anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-06-15T05:28:00.129+0000
createdBy:
  href: https://cad.onshape.com/api/users/552694a5e4b0a1d379fb11ac
  id: 552694a5e4b0a1d379fb11ac
  image: /images/placeholder-user.png
  name: mb387
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/36443e7c51ab46259376775d/workspaces/0860519cb4b940f093970772
  id: 0860519cb4b940f093970772
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/36443e7c51ab46259376775d
id: 36443e7c51ab46259376775d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-09-08T19:28:48.030+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/552694a5e4b0a1d379fb11ac
  id: 552694a5e4b0a1d379fb11ac
  image: /images/placeholder-user.png
  name: mb387
  state: 1
name: delta carriage
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/552694a5e4b0a1d379fb11ac
  id: 552694a5e4b0a1d379fb11ac
  image: /images/placeholder-user.png
  name: mb387
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/36443e7c51ab46259376775d/w/0860519cb4b940f093970772?t=1440101374517
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/36443e7c51ab46259376775d/w/0860519cb4b940f093970772/s/300x170?t=1440101374517
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/36443e7c51ab46259376775d/w/0860519cb4b940f093970772/s/70x40?t=1440101374517
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/36443e7c51ab46259376775d/w/0860519cb4b940f093970772/s/600x340?t=1440101374517
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/36443e7c51ab46259376775d/w/0860519cb4b940f093970772/s/300x300?t=1440101374517
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
